From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 29 Aug 2023 18:16:22 +0200
Subject: Do not install upstream doc in dist-packages

---
 pyproject.toml | 2 --
 1 file changed, 2 deletions(-)

diff --git a/pyproject.toml b/pyproject.toml
index 48ccd77..ca87e60 100644
--- a/pyproject.toml
+++ b/pyproject.toml
@@ -26,8 +26,6 @@ classifiers=[
 ]
 
 include = [
-    "CHANGELOG.txt",
-    "README.md",
     "pymisp/data/*.json",
     "pymisp/data/misp-objects/schema_objects.json",
     "pymisp/data/misp-objects/schema_relationships.json",
